On 08/30/2009 06:56 PM, Jozef Legény wrote:
> Please consider that Gimp 2.6.7 is a developpement version and as such has no 
> place in Ubuntu's repositories.

You got it wrong, GIMP 2.7.0 is unstable, GIMP 2.6.7 is stable

 / Martin

-- 

My GIMP Blog:
http://www.chromecode.com/

_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to